package cn.freemud.demo.enums;

import lombok.Data;

public enum BizTypeEnum {

    MCOFFEE("mcoffee", "麦咖啡"),
    PLATFORM("platform", "平台"),
    MAIL("mall", "商城")
    ;


    private String code;

    private String message;

    BizTypeEnum(String code, String message) {
        this.code = code;
        this.message = message;
    }

    public String getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }

}
